using System;
using System.Data;

/// <summary>
/// I_SystemLableType 的摘要说明
/// </summary>
namespace nspLable.Manage
{
    public interface  ISystemLableType
    {
        int Insert(TSystemLableType us);      //添加系统标签类型
        int Update(TSystemLableType us);      //修改系统标签类型
        int Delete(int ID);                     //根据ID删除系统标签类型
        DataTable GetDataTable();               //取得系统标签类型
        DataTable GetDataTable(int ID);         //根据ID取得系统标签类型
        TSystemLableType GateItem(int ID);             //根据ID取得系统标签类型
    }
}
